Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 572977 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4cf2b9d8f246b2c01d3b7978dc2...
: 571102 578654 583912 585749 585781 586142 586289 586935 588830 590331 590343 592555 594037 595281 595471 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-12 14:27 UTC by b2062407
Modified: 2015-03-03 22:45 UTC (History)
35 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 17:29:30 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-03-12 14:27 UTC, b2062407
no flags Details

Description b2062407 2010-03-12 14:27:31 UTC
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.32.9-67.fc12.i686.PAE
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 b2062407 2010-03-12 14:27:33 UTC
Created attachment 399656 [details]
File: backtrace

Comment 2 Nikolay 2010-03-18 13:09:12 UTC

How to reproduce
-----
1. Do not know
2.
3.


Comment
-----
I just work with OpenOffice Calc, press "Save" button end error was occured immediatelly

Comment 3 Christopher 2010-03-18 23:01:25 UTC

Comment
-----
Window didn't close, but was non-responsive for a moment, then carried on...

Comment 4 Joyabrata Ghosh 2010-03-20 13:31:12 UTC

How to reproduce
-----
1. While zipping any folder using "compress" action from right click, during creation of the temporary file, sliding/moving across files create crash of the entire nautilus and window events are getting closed.
2. Reproducible with multiple instances.
3.

Comment 5 Raymond 2010-03-20 23:07:27 UTC

Comment
-----
Was trying to delete a bunch of pictures (jpg).

Comment 6 Joyabrata Ghosh 2010-03-22 10:55:37 UTC

How to reproduce
-----
1. While zipping any folder using "compress" action from right click, during creation of the temporary file, sliding/moving across files create crash of the entire nautilus and window events are getting closed.
2. Reproducible with multiple instances.
3.

Comment 7 Raymond 2010-03-23 18:39:19 UTC

Comment
-----
Deleting a bunch a files (around 1000 jpgs).  Deleted some then bombed.

Comment 8 adriano 2010-03-24 14:36:10 UTC

Comment
-----
I have deleted a file in a folder (it was the unique file in that folder) with the "del" key (so put it in the trash). After this the file was always present in Nautilus but I saw only its name and not its file size and type. So I typed again the del key and "CRASH"...

Comment 9 blachniom 2010-03-26 21:27:13 UTC

How to reproduce
-----
1. try to delete a few files with shift+del
2.
3.


Comment
-----
the problem is intermittent, happened only once since I yesterday installed F12

Comment 10 Simen 2010-03-27 12:03:43 UTC

How to reproduce
-----



Comment
-----
Tried to delete a folder.

Comment 11 b2062407 2010-03-29 10:19:58 UTC

How to reproduce
-----
1. Navigating on my external drive with 2 tabs opened

Comment 12 Raymond 2010-04-04 19:14:22 UTC

Comment
-----
Deleting over 100 files at one time.  This appears to happen everytime I delete a lot a files at one time.

Comment 13 Dzmitry 2010-04-09 17:28:08 UTC

How to reproduce
-----
1. Cut files from a USB stick
2. Paste to local HDD
3. Crash as soon as moving is done

Comment 14 Bruce vaNorman 2010-04-12 07:08:30 UTC

How to reproduce
-----
1.opened laptop lid - wake from s3
2.somebody else closed it - I think it was running VLC a few hours ago
3.

Comment 15 daniel.svojanovsky 2010-04-18 11:52:59 UTC

How to reproduce
-----
1. open nautilus
2. select few files and try to pack them (via context menu)
3. during the packing refresh the nautilus few times


Comment
-----
Could not replicate the problem again.

Comment 16 Patricio Olave 2010-04-18 17:26:21 UTC

How to reproduce
-----
1.open folder
2.
3.

Comment 17 Nicholas Coltharp 2010-04-20 18:21:41 UTC

How to reproduce
-----
1. Try to delete a file in Nautilus.
2. It will sometimes crash.

Comment 18 Karel Klíč 2010-05-25 09:41:18 UTC
*** Bug 571102 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-05-25 09:41:23 UTC
*** Bug 578654 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-05-25 09:41:27 UTC
*** Bug 583912 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-05-25 09:41:31 UTC
*** Bug 585749 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-05-25 09:41:35 UTC
*** Bug 585781 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-05-25 09:41:39 UTC
*** Bug 586142 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-05-25 09:41:43 UTC
*** Bug 586289 has been marked as a duplicate of this bug. ***

Comment 25 Karel Klíč 2010-05-25 09:41:47 UTC
*** Bug 586935 has been marked as a duplicate of this bug. ***

Comment 26 Karel Klíč 2010-05-25 09:41:52 UTC
*** Bug 588830 has been marked as a duplicate of this bug. ***

Comment 27 Karel Klíč 2010-05-25 09:41:56 UTC
*** Bug 590331 has been marked as a duplicate of this bug. ***

Comment 28 Karel Klíč 2010-05-25 09:42:00 UTC
*** Bug 590343 has been marked as a duplicate of this bug. ***

Comment 29 Karel Klíč 2010-05-25 09:42:04 UTC
*** Bug 592555 has been marked as a duplicate of this bug. ***

Comment 30 Karel Klíč 2010-05-25 09:42:07 UTC
*** Bug 594037 has been marked as a duplicate of this bug. ***

Comment 31 Karel Klíč 2010-05-25 09:42:12 UTC
*** Bug 595281 has been marked as a duplicate of this bug. ***

Comment 32 Karel Klíč 2010-05-25 09:42:16 UTC
*** Bug 595471 has been marked as a duplicate of this bug. ***

Comment 33 Brian Livermore 2010-05-29 15:16:45 UTC
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I was unzipping around 13 multi-piece rar archives while copying 20-30 gbs of information from one hdd to another. When I tried to change workspaces it crahsed.

Comment 34 Alex Bartl 2010-06-01 04:51:20 UTC
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. I just deleted some items from the download folder, maybe too fast hitting the DEL key
2.
3.

Comment 35 Jiannan Liu 2010-06-13 08:02:36 UTC
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I compress a plain text file in tar.lamz, but after the compress finished, the crash occurs.

Comment 36 alextazy0 2010-06-23 10:31:36 UTC
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I've just unmouted enfs fuse folder

Comment 37 alex刺客 2010-07-29 09:11:35 UTC
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Copy files to the NTFS bug occurred.

Comment 38 Bug Zapper 2010-11-03 20:00:13 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 39 Bug Zapper 2010-12-03 17:29:30 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.